import * as Yup from 'yup'

export const validators = Yup.object({
    UserComments: Yup.string()
      .required('User Comments is required'),
    StarCount: Yup.number()
      .min(1,'Select rating, it is required')      
  })

